Subject: [Mgs] it's not goodbye, but I'm not sure what it is

From: Aaron Whiteman via Mgs <[email-masked]>
Date: Wed, 8 Jun 2016 21:09:51 -0700

After 16 years of ownership, I sold my MG tonight. I bought a NB Miata about 2 months ago, so I knew the writing was on the wall.

Watching the big smiles of the new owner and his daughter made it worthwhile, but it still hurt a little to watch my little car drive off without me. This might be the first time in 30 years that there hasn’t been an MG in my life.

I’m still processing it.

I’m sitting in my garage, looking at the empty spot where my car used to sit. To my left is my Mazda. I should move it over so I can put my Subaru back in the Garage. But when I think about it, I just think “too soon”. Maybe tomorrow.

So please everybody, keep telling stories. Keep reminding me of what I just gave up. I love my MX-5, but my MG was with me for nearly half my life, I want to keep those memories fresh until someday I return to the fold.

I’ll be listening.
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]